uuid: 93b1f343-de1e-4651-a72e-2966c0dd414e
langcode: en
status: true
dependencies:
  theme:
    - seven_yukon
_core:
  default_config_hash: ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ
id: seven_yukon_local_actions
theme: seven_yukon
region: content
weight: -4
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
